.block-shopreviews-content-full ul { margin-bottom: 0px; }

.block-shopreviews-full ul { padding: 10px 10px 2px 5px; }
.block-shopreviews-full li {
    padding-bottom: 4px;
    display: block;
    background: transparent url(../../images/innobyte/shopreviews/show-reviews-small-stars.png) right 0 no-repeat;
    font-weight: bold;
    font-style: italic;
    color: #333;
}
.block-shopreviews-full li strong {
    width: 110px;
    display: block;
    overflow: hidden;
}
.block-shopreviews-full .vote-1 { background-position: right -77px; margin-right: 5px;}
.block-shopreviews-full .vote-2 { background-position: right -57px; margin-right: 5px;}
.block-shopreviews-full .vote-3 { background-position: right -37px; margin-right: 5px;}
.block-shopreviews-full .vote-4 { background-position: right -17px; margin-right: 5px;}
.block-shopreviews-full .vote-5 { background-position: right 3px; margin-right: 5px;}
.block-shopreviews .block-title strong {
    background-image:url(../../images/i_page2.gif);
    background-position:0 1px;
    background-position:0 0;
    background-repeat:no-repeat;
    padding-left:21px;
}
.block-shopreviews #shop-review-header {
    padding: 3px;
    margin: 0 0 5px 0;
}
.block-shopreviews #global-rating-area {
    height: 39px;
    position: relative;
    background: transparent url(../../images/innobyte/shopreviews/shop-reviews-divider.png) center bottom repeat-x;
    display: inline-block;
}
.block-shopreviews #big-star {
    width: 39px;
    height: 39px;
    margin-right: 8px;
    background: transparent url(../../images/innobyte/shopreviews/shop-reviews-big-star.png) 0 0 no-repeat;
    display: inline-block;
}
.block-shopreviews #big-rating { width: 150px; display: inline;}
.block-shopreviews #big-rating strong {
    padding-right: 5px;
    float: left;
    line-height: 36px;
    font-size: 30px;
    color: #444;
}
.block-shopreviews #big-rating span {
    font-size: 10px;
    color: #777;
}
.block-shopreviews #total-votes {
    margin-top: 6px;
    padding: 0 0 0 5px;
    border-left: solid 1px #cacaca;
    text-align: center;
    line-height: 12px;
    display: inline;
}
.block-shopreviews #total-votes strong {
    display: block;
    font-size: 14px;
    color: #444;
}
.block-shopreviews #total-votes span {
    font-size: 11px;
    color: #777;
}
.block-shopreviews .review-container {
    margin: 10px 0;
}
.block-shopreviews ul { padding: 0 5px 0 5px; }
.block-shopreviews .vote {
    display: block;
    background-image: url(../../images/innobyte/shopreviews/show-reviews-small-stars.png);
    background-repeat: no-repeat;
    background-position: right 0;
    font-weight: bold;
    font-style: italic;
    color: #333;
    width: 65px;
}
.block-shopreviews li strong { width: 110px; display: block; overflow: hidden; }
.block-shopreviews .vote-1 { background-position: right -77px; }
.block-shopreviews .vote-2 { background-position: right -57px; }
.block-shopreviews .vote-3 { background-position: right -37px; }
.block-shopreviews .vote-4 { background-position: right -17px; }
.block-shopreviews .vote-5 { background-position: right 3px; }
.block-shopreviews .shop-review-user-name { padding: 0 5px; font-size: 12px; font-weight: bold; font-style: italic }
.block-shopreviews .shop-review-text { padding: 0 5px; font-size: 11px; text-align: justify }
.block-shopreviews .clear {
    clear: both;
}
.review-container ul li {
    list-style-type: none;
}


.rating-stars {
    margin-left: 7px;
    padding: 0 7px;
    float: left;
    display: block;
    background: transparent url(../../images/innobyte/shopreviews/show-reviews-small-stars.png) 7px 2px no-repeat;
    line-height: 14px;
    text-indent: -9999px;
}
.rating-stars.vote-1 { width: 3px; }
.rating-stars.vote-2 { width: 14px; }
.rating-stars.vote-3 { width: 25px; }
.rating-stars.vote-4 { width: 36px; }
.rating-stars.vote-5 { width: 47px; }

.stars { width: 100px; height: 16px; float: left; position: relative; background: transparent url(../../images/innobyte/shopreviews/stars-big.png) 0 0 repeat-x; }
.stars li { height: 16px; width: 20px; float: left; }
.stars li a { width: 20px; height: 16px; display: block; position: absolute; overflow: hidden; z-index: 20; line-height: 16px; text-decoration: none; text-indent: -9999px; }
.stars li a:hover { left: 0; z-index: 2; background: transparent url(../../images/innobyte/shopreviews/stars-big.png) left center; }
.stars a.one-star { left: 0px; }
.stars a.one-star:hover { width: 20px; }
.stars a.two-stars { left: 20px; }
.stars a.two-stars:hover { width: 40px; }
.stars a.three-stars { left: 40px; }
.stars a.three-stars:hover { width: 60px; }
.stars a.four-stars { left: 60px; }
.stars a.four-stars:hover { width: 80px; }
.stars a.five-stars { left: 80px; }
.stars a.five-stars:hover { width: 100px; }
.stars li.current-rating { height: 16px; position: absolute; display: block; z-index: 1; background: url(../../images/innobyte/shopreviews/stars-big.png) left bottom; text-indent: -9999px; }
.stars a:active { outline: none; }
.current-stars{ font-size:11px; }
#selectedStars {position:absolute;height: 16px;width: 0px;z-index: 0; background: url(../../images/innobyte/shopreviews/stars-big.png) repeat scroll left center transparent }

.verified-review {
    background: url(../../images/innobyte/shopreviews/icon-verified.png) no-repeat scroll center center transparent;
    width: 20px;
    height: 20px;
    border: 1px solid;
    float: left;
}